Bug 464865 - pacct man page referenced but does not exist
pacct man page referenced but does not exist
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
5.2
All Linux
medium Severity low
: rc
: ---
Assigned To: Ivana Varekova
: ManPageChange
Depends On:
Blocks: 699626
  Show dependency treegraph
 
Reported: 2008-09-30 17:57 EDT by bob bownes
Modified: 2011-07-21 03:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A reference to the nonexistent pacct(5) manual page in the sa(8) manual page has been removed.
Story Points: ---
Clone Of:
: 699626 (view as bug list)
Environment:
Last Closed: 2011-07-21 03:35:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bob bownes 2008-09-30 17:57:47 EDT
Description of problem:


man page for sa references a non existent man page for pacct.

FILES
       acct   The raw system wide process accounting file. See acct(5) (or pacct(5)) for further details.



Version-Release number of selected component (if applicable):


How reproducible:

man sa

Steps to Reproduce:
1.man sa
2.read FILES section
3. man pacct
  
Actual results:

% man pacct
No manual entry for pacct

Expected results:

expect pacct man page

Additional info:
Comment 1 Ivana Varekova 2008-11-13 07:04:41 EST
sa.8 man page is  a part of psacct package -> changing component.
Comment 5 Miroslav Svoboda 2011-07-15 12:18:36 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A reference to the nonexistent pacct(5) manual page in the sa(8) manual page has been removed.
Comment 6 errata-xmlrpc 2011-07-21 03:35:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-1009.html

Note You need to log in before you can comment on or make changes to this bug.